Page MenuHomePhabricator

Create wikimania2013 wiki
Closed, ResolvedPublic

Description

Author: Thehelpfulonewiki

Description:
Hi all, I'm helping the Hong Kong team with Wikimania setup, please create the wikimania2013 wiki, with the [[wm2013:]] interwiki prefix. There's also some basic setup that needs to take place as per wikimania2012 wiki's bug request, https://bugzilla.wikimedia.org/show_bug.cgi?id=28520 - See Casey's comments. Please also install the translate extension.


Version: unspecified
Severity: enhancement
URL: http://wikimania2013.wikimedia.org

Details

Reference
bz36477

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:20 AM
bzimport set Reference to bz36477.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.May 3 2012, 11:30 AM

yuyu wrote:

I am just here to confirm that Thehelpfulone is helping us on this general setup wiki thing :)

Dzahn added a comment.May 7 2012, 12:56 PM

done. pushed out to Apaches and sync/graceful

danny.leinad wrote:

(In reply to comment #4)

done. pushed out to Apaches and sync/graceful

There is missing Wikimania logo (and probably other config specific to Wikimania wikis).

'wikimania2013wiki' => '//upload.wikimedia.org/wikipedia/wikimania2006/c/c0/Mania-logo.gif',

Thehelpfulonewiki wrote:

Yes the setup hasn't quite been completed yet - this is just a fresh wiki, I imagine Reedy will do it soon now that the apache has been configured. Reedy, when you have set up the wiki, please make me the initial crat (User:Thehelpfulone) so that I can give out rights to the HK team.

Thehelpfulonewiki wrote:

Thank you. :)